@import url('https://fonts.googleapis.com/css?family=Barlow+Semi+Condensed:800');

/* Remove Global Header from Category Banner Pages 
.global_header {
  display: none !important;
}*/

/* Category Header Backgrounds */
.category_image.sale {
  background: rgb(204, 46, 46);
  background: linear-gradient(180deg, rgba(204, 46, 46, 1) 0%, rgba(204, 46, 95, 1) 100%);
}

/* FA Category Banner Buttons */
.category_banner .more {
  display: none;
}

.category_banner .arrow-left {
  display: none;
}

.category_banner .arrow-right {
  display: none;
}

.category_banner {
  width: 100%;
  height: 100%;
  display: block;
  box-sizing: border-box;
  padding: 50px;
}

.category_banner .category_title h2 {
  font-size: 90px;
  text-align: center;
  font-family: 'Barlow Semi Condensed', sans-serif;
  line-height: 35px;
  margin-bottom: 50px;
  margin-top: 10px;
}

.category_banner .category_title h2.black {
  color: #000;
}

.category_banner .category_title h2.white {
  color: #fff;
}

.category_banner .category_links {
  width: 95%;
  margin: 0 auto;
  text-align: center;
  margin-top: 30px;
  position: relative;
}

.category_banner .category_links ul li {
  display: inline-block;
  margin: 5px;
}

.category_banner .category_links ul li a {
  font-size: 15px;
  font-weight: 400;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 25px;
  padding-right: 25px;
  font-family: 'Montserrat', sans-serif;
  display: block;
}

.category_banner ul li.active {
  background-color: #000 !important;
}

.category_banner ul li.active a {
  color: #fff !important;
}

.category_banner .category_links ul li.btn-black {
  background-color: #000;
}

.category_banner .category_links ul li.btn-black a {
  color: #fff;
}

.category_banner .category_links ul li.btn-black:hover a {
  text-decoration: none;
  color: #000 !important;
}

.category_banner .category_links ul li.btn-black:hover {
  background: #fff;
}

.category_banner .category_links ul li.btn-white {
  background-color: #fff;
}

.category_banner .category_links ul li.btn-white a {
  color: #000;
}

.category_banner .category_links ul li.btn-white:hover a {
  text-decoration: none;
  color: #fff !important;
}

.category_banner .category_links ul li.btn-white:hover {
  background: #000;
}

.category_banner .category_links ul li.btn-green {
  background-color: #1afa78;
  border: 1px solid #1afa78;
}

.category_banner .category_links ul li.btn-green a {
  color: #000;
}

.category_banner .category_links ul li.btn-green:hover a {
  text-decoration: none;
  color: #1afa78 !important;
}

.category_banner .category_links ul li.btn-green:hover {
  background: #000;
}

.category_banner .category_title img {
  width: 40%;
  max-width: 370px;
  margin: 0 auto;
  display: block;
}

.category_banner i {
  font-size: 14px;
  padding-left: 20px;
}

/* Level 2 Category Banner */
.category_image.sale_lvl_two strong {
  text-align: center;
  margin: 0 auto;
  display: block;
  background: #fff;
  width: fit-content;
  font-size: 40px;
  color: #cf1518;
  /* color: #febc1d; */
  padding: 5px 10px;
}

.category_image.sale_lvl_two h2 {
  font-size: 44px;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  margin-bottom: 0px;
  margin-top: 30px;
}

@media only screen and (max-width: 768px) {
  .category_banner {
    padding: 20px;
  }

  .category_banner .category_title h2 {
    margin-bottom: 30px;
    font-size: 40px;
  }

  .category_banner .category_links ul {
    overflow: auto;
    overflow-y: hidden;
    margin: 0 auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }

  .category_banner .category_links ul li {
    margin: 5px;
  }

  .category_banner .arrow-left {
    display: inline-block;
    position: absolute;
    bottom: 10px;
    left: -40px;
    color: #fff;
  }

  .category_banner .arrow-left i {
    font-size: 35px;
  }

  .category_banner .arrow-right {
    display: inline-block;
    position: absolute;
    bottom: 10px;
    right: -20px;
    color: #fff;
  }

  .category_banner .arrow-right i {
    font-size: 35px;
  }

  .category_banner .more {
    color: #fff;
    text-align: center;
    display: block;
  }

  .category_image.sale_lvl_two h2 {
    margin-bottom: 0px !important;
  }
}

/* Outlet category banner styles */
.category_image.outlet {
  background-color: #f15a24;
  background-image: none;
}

.outlet .category_banner .category_title img {
  width: 100%;
}

.outlet .category_banner .category_links ul li {
  border-radius: 0px;
  margin: 5px 10px;
}

.outlet .category_banner .category_links ul li a {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 35px;
  padding-right: 35px;
}

.outlet .category_banner i {
  padding-left: 5px;
}

.outlet .category_banner .category_links {
  margin-top: 10px;
}

.outlet .arrow-left {
  padding-left: 20px;
}

.outlet .arrow-right {
  padding-left: 20px;
}

@media only screen and (min-width: 768px) {
  .outlet .category_banner .category_title img {
    width: 50%;
    max-width: 465px;
  }

  .outlet .category_banner i {
    padding-left: 5px;
  }
}